```Could not find a version that matches protobuf&...
# flytekit
s
Copy code
Could not find a version that matches protobuf<4,<5.0.0,>=3.12.0,>=3.6.1,>=4.21.1 (from flytekit==1.2.4)
130 Views